; Error handling
expose_php = Off
error_reporting = E_ALL
display_errors = Off
display_startup_errors = Off
report_memleaks = On
track_errors  = Off
html_errors = Off
log_errors = On
error_log = /dev/stderr
log_level = error
ignore_repeated_errors  = Off
catch_workers_output = yes

; General
doc_root = /var/www/public
allow_url_fopen = On
allow_url_include = Off
variables_order = "GPCS"
request_order = "GP"
allow_webdav_methods = Off
default_socket_timeout = 60
default_charset = "UTF-8"

; Session (not in use)
session.auto_start = Off

; Executable (most used by laravel)
enable_dl = Off

; Uploads
file_uploads = On
upload_max_size = 2M
max_file_uploads = 20

; Limitations
memory_limit = 128M
post_max_size = 8M
max_input_time = 60
max_execution_time = 60
